Firefox kan geen beveiligde verbinding tot stand brengen omdat de pagina een oudere minder veilige versie van het SSL-protocol gebruikt

Dit artikel wordt niet langer onderhouden, dus de inhoud ervan kan verouderd zijn.

Dit artikel beschrijft waarom u de foutmelding “Kan geen beveiligde verbinding tot stand brengen, omdat de pagina een oudere, minder veilige versie van het SSL-protocol gebruikt” kunt ontvangen wanneer u bepaalde beveiligde (https-)websites probeert te bezoeken.

2e58b2071e43f7822c8a7282b3ba78fe-1252893275-512-1.png

Ondersteuning voor SSL v2 (Secure Sockets Layer 2.0) is standaard uitgeschakeld. Hoewel de meeste websites naar een beter versleutelingsprotocol zijn overgestapt, zijn sommige dat niet. Als u een website bezoekt die alleen SSL v2 ondersteunt, zult u de bovenstaande foutmelding in Firefox ontvangen.

U zou contact kunnen opnemen met de eigenaar van de website, en deze vragen een nieuwer versleutelingsprotool te ondersteunen. Ook kunt u de website bij de Firefox-ontwikkelaars rapporteren door het menu Help te openen en Defecte website rapporteren… te kiezen.

Als u de website moet bezoeken, kunt u ondersteuning voor SSL v2 inschakelen.

SSL v2 is uitgeschakeld om een reden. Het is een beveiligingsmechanisme met onvolkomenheden, en informatie die u naar een SSL v2-website verzendt kan door anderen worden onderschept.
  1. Typ about:config in de locatiebalk en druk op EnterReturn.

    • De about:config-waarschuwingspagina “Dit kan in overtreding zijn met uw garantievoorwaarden!” kan verschijnen. Klik op Ik zal voorzichtig zijn, dat beloof ik! om door te gaan naar de pagina about:config.
  2. Typ ssl2 in het veld Filter:.
  3. Dubbelklik op alle voorkeurregels om deze in te stellen op true.

Met SSL v2 ingeschakeld zou u de website moeten kunnen bezoeken.

Deze aardige mensen hebben dit artikel helpen schrijven: Tonnes. U kunt ook helpen - lees hier hoe.